> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tonder.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a Secure Token

> Generates a secure token (`secureToken`) for authenticating secure card-saving transactions.

<Warning>
  The Authorization needs to be in the following format:

  `Authorization: Token <YOUR_API_KEY>`
</Warning>

Generates a secure token (`secureToken`) for authenticating secure card-saving transactions.


## OpenAPI

````yaml POST /secure-token
openapi: 3.0.3
info:
  title: Tonder
  description: Tonder API
  termsOfService: https://www.google.com/policies/terms/
  contact:
    email: hello@tonder.io
  version: v1
servers:
  - url: https://api-stage.tonder.io/api/v1
    description: Staging
  - url: https://api.tonder.io/api/v1
    description: Production
security: []
paths:
  /secure-token:
    post:
      tags:
        - Token
      summary: Generate Secure Token
      description: >-
        Generates a secure token (`secureToken`) for authenticating secure
        card-saving transactions.
      operationId: generateSecureToken
      responses:
        '200':
          description: Secure token generated successfully.
          content:
            application/json:
              schema:
                type: object
                properties:
                  access:
                    type: string
                    description: The generated secure token.
                    example: >-
                      eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ0b2tlbl90eXBlIjoiYWNjZXNzIiwiZXhwIjoxNzI3NzI3MTM3LCJpYXQiOjE3Mjc3MjM1MzcsImp0aSI6IjFjZTBkZmExODgwNzQzNGI4MDk2MzdlNTliNmM1NWMzIiwidXNlcl9pZCI6NDYxfQ.DFGNJr7JT6z3cp976PDBT57uX7LaYJLYBsdK8kaSAOI

````